[GE users] SGE 6.0 and 6.0u1 IA64 binaries

Andy Schwierskott andy.schwierskott at sun.com
Tue Sep 14 17:16:39 BST 2004


Shannon,
IA64 users,

for users who want to run SGE in CSP mode the openSSL library is a problem.
openssl 0.9.6b has some security vulnerabilites - therefore we use 0.9.7d to
build Grid Engine.

Users who run SGE without CSP support are not affected by this.

Andy

> All,
>
> A Raytheon customer requested lx24-ia64 (Intel Itanium 2) binaries for Grid 
> Engine 6.0, so I compiled them and have placed the binary distributions for 
> SGE 6.0 and SGE 6.0u1 on the Grid Engine project download list - 
> http://gridengine.sunsource.net/servlets/ProjectDownloadList.  The customer 
> has reported that the binaries are working fine.  The distributions were 
> compiled using the following (borrowed) environment:
>
> gcc 2.96
> openssl 0.9.6b
> bdb-4.2.52
>
> I can't promise to always provide IA64 binaries, but we do have several 
> customers with Itanium-based machines and I'm glad to upload any binary 
> distributions that I produce.  These binaries are provided "as is" with no 
> express or implied warranty.
>
> Cheers,
> Shannon
>
>


Regards,
Mit freundlichen Gruessen,
Andy
Schwierskott

--
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Andy Schwierskott           Tel:     +49 941 3075-200  (x60200)
N1 Grid Engine Engineering  Support: +49 941 3075-250  (x60250)
Sun Microsystems GmbH       Fax:     +49 941 3075-222  (x60222)
Dr.-Leo-Ritter-Str. 7       mailto:andy.schwierskott at sun.com
D-93049 Regensburg          http://www.sun.com/gridware

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list